
main{
  background-color: #fff;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.section_first_view{
  border: 2px solid #fff;
  margin: 0 10px 10px 10px;
  color: #fff;
}
.h1_logo{
  display: inline-block;
}
.section_first_view h1 img{
  width: 30%;
  padding: 20px 10px;
}


.first_view__ttl{
  padding-top: 180px;
  padding-bottom: 100px;
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
}
.first_view__ttl h2{
  font-size: 20px;
  text-align: center;
  margin-bottom: 0px;
  font-weight: bold;
}
.first_view__text{
  width: 85%;
  margin: 0 auto;
  line-height: 24px;
  padding-top: 20px;
  font-size: 16px;
}
.first_view__text p{
  text-align: center;
}
@media screen and (max-width:767px){
  .section_first_view{
    background-image: url("https://mount-up.jp/wp-content/uploads/2022/05/background.png");
    background-size: cover;
    background-position: bottom;
    margin: -1px;
  }
}
@media screen and (min-width:768px){
  main{
    background-image: url("https://mount-up.jp/wp-content/uploads/2022/05/background.png");
    margin-top:-3rem;
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom;
}

  .first_view__ttl h2{
    font-size: 38px;
  }
  .first_view__text{
    font-size: 17px;
    line-height: 28px;
  }
}


/*=====introduction=====*/
.section_intro{
  padding:50px 0 30px 0;
  background-color: #fff;
  margin-bottom: 0px;
}

.intro__img_area{
  display: flex;
  justify-content: space-around;
  max-width: 500px;
  margin: 0 auto;
  padding: 0 15px;
}

.intro__text_area{
  text-align: center;
  padding: 0 15px;
}
.intro__text_area h3{
  font-size: 26px;
  padding-top: 20px;
  font-family: 'Kosugi Maru', sans-serif;
  text-align: center;
}
.intro__img_area__photo2{
  text-align: center;
}

.intro__text_area p{
  font-size:14px;
  padding-top: 20px;
  line-height: 17px;
}
@media screen and (min-width:1024px){
  .section_intro{
    height: 500px;
  }
  .intro__img_area{
    position: relative;
  }
  .intro__text_area h3{
    font-size: 22px;
    text-align: center;
  }
  .intro__text_area p{
    font-size: 14px;
    text-align: center;
  }
  .section_intro__wrap{
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    max-width: 1240px;
    margin: 0 auto;
    line-height: 38px;
  }
  .intro__img_area__photo{
    position: absolute;
    width: 270px;
    top: 30px;
    right: -160px;
  }
  .intro__img_area__photo2{
    position: absolute;
    width: 280px;
    top: 180px;
    left: -261px;
  }
  .intro__text_area{
    width: 50%;
  }
}

/*=====benefits=====*/

.section_benefits{
  background-color: #e2f0dd;
  padding: 30px 15px 50px 15px;
}
.benefits__ribbon{
  max-width: 800px;
  margin: 0 auto;
}

.benefits__box{
  background-color: #fff;
  border: 2px solid #176206;
  border-radius: 15px;
  margin: 20px auto 0;
  padding: 20px 15px;
  position: relative;
  max-width: 900px;
}

.benefits__box__ribbon{
  position: absolute;
  width: 17%;
  top: -10%;
  left: -3%;
}

.benefits__box h4{
  text-align: center;
  color: #333;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 5px;
  font-weight: bold;
}
.benefits__box__text{
  font-size: 13px;
}
.benefits__box__text p{
  margin-bottom: 3px;
}

@media screen and (min-width:768px){
  .section_benefits{
    padding: 60px 15px 80px 15px;
  }
  .benefits__box{
    text-align: center;
  }
  .benefits__box__text{
    display: inline-block;
    text-align: left;
  }
  .benefits__box h4{
    font-size: 20px;
  }
  .pc_none{
    display: none;
  }

}



/*=====rentalplan=====*/
.section_rental{
  text-align: center;
  margin-top: 60px;
}

.rental__brand .ttl_h2 .jp{
  color: #333;
}

.section_rental h3{
  font-size: 22px;
  display: inline-block;
  border-bottom: 2px solid #51a648;
  padding-bottom: 3px;
  margin-bottom: 10px;
  color: #fff;
  font-weight: bold;
}

.rental__brand_box{
  background-color: #e2f0dd;
  margin:0 auto 30px;
  padding: 10px 15px;
  max-width: 1140px;
  text-align: center;
}
.rental__brand_box h4{
  font-size: 24px;
  color: #f4a30b;
  margin-bottom: 10px;
  text-align: center;
  font-weight: bold;
}

.brand_box_price p{
  text-align: center;
}
.brand_box_text{
  display: inline-block;
}

.brand_box_img__wrap{
  display:flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 13px;
  margin-top: 15px;
}
.brand_box_img{
  width: 21%;
  padding: 5px 5px;
}
.brand_box_img p{
  text-align: center;
}
.price_note{
  font-size: 11px;
  text-align: left;
}

.btn,
a.btn,
button.btn {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1px 4px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-tag {
  padding: 10px 35px 10px 80px;
  color: #fff;
  background: #f39800;
  margin: 15px 0;
}

a.btn-tag:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 100%;
  content: "";
  border-radius: 0.5rem 0 0 0.5rem;
  background: rgba(0, 0, 0, 0.07);
}

a.btn-tag:hover {
  color: #fff;
  background: #ffa50e;
}

a.btn-tag i {
  font-size: 120%;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  padding: 12px 0;
  text-align: center;
  letter-spacing: 0;
}
.none_768{
  text-align: center;
}
@media screen and (max-width:767px){
  .none_767{
    display:none;
  }
}

@media screen and (min-width:768px){
  .section_rental{
    margin-top: 80px;
  }
  .rental__brand .ttl_h2 .jp{
    color: #fff;
  }
  .rental__brand_box_wrap{
    display: flex;
    max-width: 1140px;
    margin: 0 auto;
  }
  .rental__brand_box{
    text-align: left;
    padding: 30px 10px 15px 10px;
  }
  .rental__brand_box h4{
    font-size: 34px;
    margin-bottom: 0px;
  }
  .brand_box_img{
    width: 12%;
  }
  .brand_box_img p{
    padding-top: 5px;
    text-align: center;
  }
  .brand_box_img__wrap{
    text-align: center;
    font-size: 14px;
    margin-top: 55px;
  }
  .brand_box_price__wrap{
    display: flex;
    justify-content: center;
  }
  .brand_box_price{
    display: inline-block;
  }
  .brand_box_price p{
    font-size: 22px;
  }
  .brand_box_text{
    width: 40%;
    padding-left: 30px;
    display: flex;
    align-items: center;
  }
  .none_768{
    display: none;
  }
  .box_2nd{
    text-align: center;
    margin: 0 10px 50px;
  }
  .box_2nd h2{
    margin-bottom: 15px;
  }
  .price_note{
    text-align: end;
  }
  .brand_box_ttl h4{
    margin-bottom: 10px;
  }
  .brand_box_ttl p{
    width: 80%;
    margin: 0 auto;
  }
}



/*=====faq=====*/
.section_faq{
  background-color: #f5f5f5;
  padding: 50px 15px 20px 15px;
}

.section_faq__box{
  max-width: 1140px;
  margin: 0 auto;
}
.section_faq__box dt{
  color: #51a648;
  border-bottom: 2px solid #51a648;
  padding-bottom: 5px;
  font-size: 18px;
}
.section_faq__box dt::before{
  content: "Q";
  font-weight: bold;
  padding: 0 10px;
  font-size: 22px;
}
.section_faq__box__wrap p{
  text-align: center;
}

.section_faq__box dd{
  padding: 15px 15px 20px 40px;
  position: relative;
  line-height: 22px;
}
.section_faq__box dd::before{
  content: "A";
  position: absolute;
  left: 0%;
  font-weight: bold;
  color: #f4a30b;
  font-size: 22px;
  padding: 0 10px;
}
@media screen and (min-width:768px){
  .section_faq{
    padding: 50px 15px 120px 15px;
  }
}

/*=====style=====*/

.green{
  color: #51A548;
}
.pink{
  color: #f76767;
}
.big_pink{
  color: #f76767;
  font-size: 28px;
  font-weight: bold;
}
@media screen and (min-width:768px){
  .big_pink{
    font-size: 33px;
  }
}

.text_center{
  text-align: center;
}

#header{
  display: none;
}
#pankuzu{
  display: none;
}
